
Application: gvSIG desktop - gvSIG bugs #2652
Symbols menu options are not translatable
07/09/2014 04:21 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2255-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2233 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: translations, i18n Proyecto:
Has patch: Yes Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 41816 - 11/14/2014 07:58 AM - Joaquín  del Cerro Murciano

Symbols menu options are not translatable, refs #2652 (afalciano)

History
#1 - 07/09/2014 05:05 AM - Álvaro Anguix
- Assignee set to Mario Carrera

#2 - 11/12/2014 12:33 PM - Antonio Falciano
- Target version set to 2.1.0-2259-rc3
- File symbology_i18n.patch added

Has patch: Yes

I attach a patch that fixes the issue.

#3 - 11/12/2014 01:35 PM - Álvaro Anguix
- Assignee changed from Mario Carrera to Joaquín  del Cerro Murciano

#4 - 11/13/2014 02:41 AM - Álvaro Anguix
- Has patch set to Yes

#5 - 11/14/2014 05:47 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#6 - 11/14/2014 07:59 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#7 - 11/21/2014 12:06 PM - Antonio Falciano
- Status changed from Fixed to Closed
Files
symbology_i18n.patch 5.47 KB 11/12/2014 Antonio Falciano
